
.paymentspan
{
	font-weight: bold;
}

.paymentspan1
{

}

.pointer
{
	cursor: pointer;
}
		
.myradio
{
	font-weight: bold;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle
{
	color: #111111;
	background-color: #eeeeee;
	border-color: #cccccc;
}

	